/*** Theme Custom Colors ***/
.alternate_color, .alternate_color .site-background, .alternate_color .first-quote, .alternate_color .related_image_wrap, .alternate_color .gravatar img .alternate_color .hr_content, .alternate_color .news-thumb, .alternate_color .post-format-icon, .alternate_color .ajax_controlls a, .alternate_color .tweet-text.avatar_no, .alternate_color .toggler, .alternate_color .toggler.activeTitle:hover, .alternate_color #js_sort_items, .alternate_color.inner-entry, .alternate_color .grid-entry-title, .alternate_color .related-format-icon, .grid-entry .alternate_color .avia-arrow, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery-big, .alternate_color .avia-gallery img, .alternate_color .grid-content, .alternate_color .av-share-box ul, #top .alternate_color .av-related-style-full .related-format-icon, .alternate_color .related_posts.av-related-style-full a:hover, .alternate_color.avia-fullwidth-portfolio .pagination .current, .alternate_color.avia-fullwidth-portfolio .pagination a, .alternate_color .av-hotspot-fallback-tooltip-inner, .alternate_color .av-hotspot-fallback-tooltip-count {
    background-color: #ffffff;
    color: #a2a2a2;
}

.main_color .primary-background, .main_color .primary-background a, div .main_color .button, .main_color #submit, .main_color input[type='submit'], .main_color .small-preview:hover, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color.iconbox_top .iconbox_icon, .main_color .iconbox_top a.iconbox_icon:hover, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .comment-count, .main_color .av_dropcap2, .main_color .av-colored-style .av-countdown-cell-inner, .responsive #top .main_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .main_color .av-open-submenu.av-subnav-menu li > ul a:hover{
	background-color: #16487e !important;
    color: #ffffff;
    border-color: #512632;
}

/* links colors */
.main_color a, .main_color .widget_first, .main_color strong, .main_color b, .main_color b a, .main_color strong a, .main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort, .main_color .av-sort-by-term a.active_sort, .main_color .special_amp, .main_color .taglist a.activeFilter, .main_color #commentform .required, #top .main_color .av-no-color.av-icon-style-border a.av-icon-char, .html_elegant-blog #top .main_color .blog-categories a, .html_elegant-blog #top .main_color .blog-categories a:hover{
	color: #16487e;
}

/* button and links hover */
.main_color .button:hover, .main_color .ajax_controlls a:hover, .main_color #submit:hover, .main_color .big_button:hover, .main_color .contentSlideControlls a:hover, .main_color #submit:hover, .main_color input[type='submit']:hover {
    background-color: #222222;
    border-color: #441e29;
}

/* breadcrumbs area color */
.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    color: #808080;
}

/* widget article categories posts */
.widget_article_category_posts ul li{
    border-bottom: 1px solid #e1e1e1;
	margin-bottom: 1rem;
    padding-bottom: 1rem
}
.widget_article_category_posts ul li:last-child{
	 border-bottom: 0;
}
.widget_article_category_posts ul li .title {
    display: inline;
}

.widget_article_category_posts ul li .title a {
    color: #393939;
}

.widget_article_category_posts ul li a.post-img {
	float: right;
	margin: 5px 0 5px 8px;
	display: inline-block;
}

.widget_article_category_posts ul li a.post-img img{
	height: 60px;
}

.widget_article_category_posts ul li p {
	overflow: hidden;
    margin: 5px 0 0 0;
    font-size: 13px;
    line-height: 1.3; 
}

/*** MixItUp  ***/
.mix-container{
  text-align: justify;
 
}

.mix-container:after{
  content: '';
  display: inline-block;
  width: 100%;
}

.mix-container .item,
.mix-container .gap{
  display: inline-block;
  width: 49%;
}

.mix-container .mix{
  text-align: right;
  background: #03899c;
  margin-bottom: 2%;
  padding: 5px 10px;
  vertical-align: top;
  display: none;
  
  -webkit-backface-visibility: hidden;
}

/* Flex box progressive enhancements: */

.mix-container{
  display: -webkit-flex;
  -webkit-flex-flow: row wrap;
	-webkit-justify-content: space-between;
  -webkit-align-content: flex-start;
}

@media all and (min-width: 420px){
  .mix-container .mix,
  .mix-container .gap{
    width: 24%;
  }
}

/* Case Studies Mix*/
.mix-container.case-studies-mix .mix{
	background: #16487e;
	color: #fff;
	text-align: center;
	padding: 8px;
}

.case-studies-mix p{
	margin: 0 0 8px 0;
}

.case-studies-mix p.cs-win-amount {
    font-size: 130%;
    font-weight: bold;
}

.case-studies-mix p.cs-customer-name{
	height: 24px;
	display: inline-block;
}
.case-studies-mix p.cs-desc{
	height: 144px;
	overflow: hidden;
	font-size: 14px;
}

/* cf7 */
.wpcf7-submit {
    width: 100%;
    font-size: 1rem;
    font-weight: bold;
}

/* Custom tax tagCloud Widget */
.tagcloud.custom-tax-tagcloud a {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    display: block;
    float: none;
}


@media all and (max-width: 767px){
  .av_promobox.avia-button-yes.avia-builder-el-11.el_after_av_textblock{
	display: none;
  }
  
  .rtl#top .main_menu .menu li{
	float:left;
  }
  
  .html_header_top .rtl#top .av_logo_right .logo {
		float: left;
	}
	
	.responsive .rtl#top #header_main > .container .main_menu .av-main-nav > li > a{
		padding-left: 13px !important;
		padding-right: 0px !important;
	}
}

/* WPML language-switcher menu item  */
#top .sub_menu ul.avia_wpml_language_switch.avia_wpml_language_switch_extra {
    margin-right: 10px;
}

.wpcf7-form .flex_column {
    direction: ltr;
}


/* special-heading */
.av-special-heading.modern-centered .av-special-heading-tag {
    display: inline-block;
    background: #fff;
    padding: 0 2rem;
}

.av-special-heading.modern-centered:before {
    content: '';
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #666666;
    position: absolute;
    left: 0;
    top: 45%;
    z-index: -1;
}